Ext.define('TradePortal.view.products.DrillDownWindow', {
	extend: 'Ext.window.Window',
	alias: 'widget.drilldownprodwindow',
	id: 'drilldownprod_window',
	autoShow: true,
	title: 'Product Details',
	layout: {
		type: 'hbox'
	},
	resizable: false,
	modal: true,
	closable: true,
	items: [{
		xtype: 'drilldownprodpanel'
	}],
	initComponent: function () {
		this.callParent(arguments);
	}
});